Subject: Re: My Salary - ₹25K only
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 21 Sep 2020 06:00:44 +0000

Did you send him an absconders notice?

Regards,

Saurabh Dadu
LiveSalesman

On Sep 21, 2020, at 11:16 AM, HR Livesalesman <[email-masked]> wrote:

Hi Sir/ Ma'am,

This guy was working with us in Mumzworld. He left without serving the notice period.
I already explained him everything on call still he keeps Labor court on CC.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 20 Sep, 2020, at 07:30, ankitmalhotra3308 <[email-masked]> wrote:

Dear Sir,

Please credit my salary! It's just ₹25K. I don't think it's a lot. Humble request to pay for the hard work done by somebody you make work for extensive hours. You made me work forcefully for more than 12 hours per day. I worked the entire month of July 2020.

Please do not ignore this email and arrange to credit my salary not later than tomorrow (09/21/2020;Mon) EOD.

Thanks for your understanding in this matter.

Ankit Malhotra